/*
Theme Name:     Imaginatik
Theme URI:      
Description:    
Author:         Expert Internet Marketing
Author URI:     
Template:       canvas
Version:        0.1.0
*/

@import url("../canvas/style.css");
	

/*
Style overrides don't work in the theme backend, let's do them here!
*/
.two-row-input .gform_wrapper ul li.gfield.expand-field,
.two-row-input .gform_wrapper li.gfield.gfield_error.expand-field,
.contact-message .gform_wrapper ul li.gfield.expand-field,
.contact-message .gform_wrapper li.gfield.gfield_error.expand-field {
	width: 100%;	
}

.gform_wrapper .gfield.smalltext .gfield_checkbox li label{
    line-height: 1.2;
    font-size: .7em;
    vertical-align: middle;
    max-width: 100%;
}

.gform_wrapper ul li.gfield.wide-field, .gform_wrapper li.gfield.gfield_error.wide-field {
	width: 60%;	
}

.gform_wrapper .gfield.white-checkbox .gfield_checkbox li label,
.gform_wrapper .gfield.white-checkbox .gfield_checkbox li label a {
    line-height: 1.2;
    font-size: .7em;
    vertical-align: middle;
    color: white;    
}

.two-row-input .gform_wrapper ul li.gfield:nth-child(6), 
.contact-message .gform_wrapper ul li.gfield:nth-child(3n) {
    margin-right: 0;
}